
.toggle-nav{
  display: none;
  background: #69B85D;
  font-size: 40px;
  border: 1px solid #669901;
  border-radius: 5px; 
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px; 
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-decoration: none !important;
  float: right;
  color: #fff;
} 
.toggle-nav:hover, .toggle-nav.active{
  border: 1px solid #1569B2;
  background: #2E79BA;
}
#navM{
	display: none;
}
.sub-menu-mobile{
	display: none;
}

#slider1{
background: transparent;
}
#slider1 .prev, #slider1 .next{
//display: none;
}
.up-bx{
background: transparent url("https://electricdrive.org/images/latest-bg-mid.png") repeat-x top left;
height: 28px;
}
#slider1 .up-bx:before{
content: "";
background: #6791CD url("https://electricdrive.org/images/latest-bg.png") no-repeat top left;
width: 20px;
height: 28px;
float: left;
margin: -5px -7px;
}
#slider1 .up-bx:after{
content: "";
background: #6791CD url("https://electricdrive.org/images/latest-bg.png") no-repeat top right;
width: 20px;
height: 28px;
float: right;
margin: -5px -7px;
}
#slider1 .viewport{
background: #F1F5FA;
width: 100%;
margin: 0;
padding: 0 15px;
height: auto;
}
.down-bx{
background: transparent url("https://electricdrive.org/images/latest-bg-mid.png") repeat-x bottom left;
height: 28px;
}
#slider1 .down-bx:before{
content: "";
background: #6791CD url("https://electricdrive.org/images/latest-bg.png") no-repeat bottom left;
width: 20px;
height: 28px;
float: left;
margin: 0 -7px;
}
#slider1 .down-bx:after{
content: "";
background: #6791CD url("https://electricdrive.org/images/latest-bg.png") no-repeat bottom right;
width: 20px;
height: 28px;
float: right;
margin: 0 -7px;
}
#slider1 .overview {
list-style: none;
position: relative;
padding: 0;
margin: 0;
width: 100%;
left: auto;
top: auto !important;
height: auto !important;
}
#slider1 .overview li {
float: none;
margin: 5px 0 0 0;
padding: 1px;
height: auto !important;
width: 100%;
text-align: left !important;
}
#slider1 .viewport .litem {
height: auto;
}
  
/* IPHONE ONLY */
.iphone .bling-joinform form:before{
  display: none !important;
}
.iphone .bling-joinform input[type="text"] {
    background: transparent url(https://electricdrive.org/images/join-text-mid.png) repeat-x top left;
    border: 0;
    width: calc(100% - 155px);
    font-size: 14px;
    padding: 6px 6px 6px 5px;
    float: left;
}
.iphone .bling-joinform input[type="submit"] {
    background: transparent url(https://electricdrive.org/images/join-btn.png) no-repeat top left;
    border: 0;
    width: 145px;
    height: 30px;
    font-size: 0px;
    padding: 0;
    float: right;
	margin-top: 2px;
}

@media only screen and (max-width : 1200px) {

}

@media only screen and (max-width : 1000px) {
  * {
    box-sizing: border-box;
  }
  #copyright .address {
    width: 100%;
    margin: 0 auto;
    height: auto !important;
    position: relative;
    float: none !important
  }
  .box-1000 {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  #logo{
    
  }
  .header-right {
    float: right;
    width: calc(100% - 240px);
    max-width: 760px;
    padding: 10px 0 0 0;
    overflow: hidden;
  }
  #nav-1 a{
    font-size: 13px !important;
  }
  div#sitecontainer {
      width: 100%;
  }
  #main {
    width: calc(100% - 215px) !important;
  }

  #footer-nav {
    width: 100%;
  }
  #main img{
    max-width: 100% !important;
	height: auto;
  }
  .inner #main{
    width: calc(100% - 215px) !important;
  }
  #main div.box-0, #main div.box-1{
    width: 100% !important;
    padding-right: 20px;
  }
}

@media only screen and (max-width : 999px) {
  .toggle-nav{
    display: table;
  } 
  #float-bar-top {
      width: 100vw;
      display: block;
      position: fixed;
      z-index: 1000;
      background: #ffffff;
      border-bottom: 1px solid #6791CD;
      top: 0;
  }
  #navN{
    display: none;
  }
  #navM{
    width: 100%;
    clear: both;
    margin: 10px 0;
  }
  #navM.active{
    display: table;
  }
  #navM:before{
    content:"";
    float: left;
    display: block;
    height: 40px;
    width: 10px;
    background: transparent url(https://electricdrive.org/images/nav-sprite.png) no-repeat top left;
  }
  #navM:after{
    content:"";
    right: 28px;
    z-index: 1;
    position: absolute;
    float: right;
    display: block;
    height: 40px;
    width: 30%;
    background: transparent url(https://electricdrive.org/images/nav-sprite.png) no-repeat right -44px;  
  }
  #navM li {
    position: relative;
    background: transparent url(https://electricdrive.org/images/nav-sprite.png) no-repeat left -44px;
    float: left;
    padding: 0;
    margin: 0px 0 0 0;
    z-index: 2;
  }
  #navM li:hover{
  background: transparent url(https://electricdrive.org/images/nav-sprite.png) no-repeat left -132px;
  }
  #navM li.current{
  background: transparent url(https://electricdrive.org/images/nav-sprite.png) no-repeat left -132px;
  }
  #navM li a {
    color: #ffffff;
    font-weight: normal;
    text-decoration: none;
    font-size: 15px;
    padding: 10px 15px 15px 15px;
    display: table;
    background: transparent url(https://electricdrive.org/images/nav-line2.jpg) no-repeat right 10px;
  }
  #navM li a:hover, #navM li.current a {
      background: transparent url(https://electricdrive.org/images/nav-sprite.png) no-repeat left -216px;
  }
  #showcase {
    width: 100% !important;
    height: auto !important;
    padding-right: 0;
    padding-left: 0;
    float: none;
    clear: both;
    display: block !important;
    background: transparent !important;
  }
  #showcase .showcase-content-container{
    height: auto !important;
    overflow: visible !important;
  }
  #showcase .showcase-content{
    width: 100% !important;
    height: auto !important;
    position: relative !important;
  }
  #showcase .showcase-content img{
    width: 100% !important;
    height: auto !important;
  }
  .right-box {
    float: none;
    width: 100%;
    clear: both;
  }
  .bling-joinform input[type="text"] {
      background: transparent url(https://electricdrive.org/images/join-text-mid.png) repeat-x top left;
      border: 0;
      width: calc(100% - 161px);
      font-size: 14px;
      padding: 6px 6px 12px 0px;
      float: left;
    
  }
  .bling-joinform form:before{
    content: "i";
    color: #fff;
    width: auto;
    height: 10px;
    display: table;
    float: left;
    background: transparent url(https://electricdrive.org/images/join-text.png) no-repeat top left;
    font-size: 14px;
    padding: 6px 6px 12px 6px;
  }
  #main{
    width: calc(100% - 230px) !important;
    padding: 0 15px;
  }
  #extra{
    width: 200px;
    margin-right: 15px;
  }
  #extra * {
    box-sizing: border-box;
  }
  #extra form * {
	box-sizing: border-box !important;
  }
  body {
    padding: 140px 0 0 0 !important;
  }
  .sub-menu{
    display: none;
  }
  .sub-menu-mobile{
    display: table !important;
  }
  .sub-menu-box{
    width: 100% !important;
  }
  .sub-menu-box a{
    font-size: 12px !important;
    display: block;
  }
  .sub-menu-box li{
    width: 100%;
  }
  .sub-menu-box li a{
    text-align: center !important;
  }
  .sub-menu .bling-search {
      display: table;
      float: none;
      background: transparent;
      margin: 0 auto;
      height: 100%;
      padding: 0 !important;
  }
  .org-left-bar{
    width: 100%;
    float: none;
  }
  .org-right-bar{
    width: 100% !important;
    float: none;
    display: block;
    padding-right: 15px;
  }
  div.box-2 {
      width: 95% !important;
      float: none !important;
      background: #E1E9F5;
      padding: 10px;
      border-radius: 5px !important;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      -khtml-border-radius: 5px;
      margin: 0 15px 10px 0;
  }
  
  


  #slider-news section {
      background: #F1F5FA;
      width: 100%;
      margin: 0;
      padding: 5px 15px;
      height: auto;
      max-height: auto;
      position: relative;
      border: 0;
      box-sizing: border-box;
      left: auto;
      top: auto !important;
      overflow: visible;
      display: table;
  }
  #slider-news .slick-list {
    padding-top: 10px !important;
    overflow: visible !important;
    height: auto !important;
    display: table !important;
    padding-bottom: 0 !important;
  }
  #slider-news .slick-list .slick-cloned{
    display: none !important;
    
  }
  #slider-news .slick-track {
    position: relative;
    top: auto !important;
    left: auto;
    display: block;
    height: auto !important;
    transform: none !important;
  }
  .social-bar span{
	  margin-right: 5px;
  }
  #float-bar-top .social-bar span.st_plusone_custom{
	  display: none !important;
  }
}















@media only screen and (max-width : 840px) {
  #navM:before, #navM:after{
    display: none;
  }
  #navM li {
    position: relative;
    background: transparent url(https://electricdrive.org/images/nav-sprite-mid.png) repeat-x left top;
    float: none;
    padding: 0;
    margin: 0px 0 0 0;
    z-index: 2;
  }
  #navM li {
    position: relative;
    background: transparent url(https://electricdrive.org/images/nav-sprite-mid.png) repeat-x left -44px;
    float: none;
    padding: 0;
    margin: 0px 0 0 0;
    z-index: 2;
  }
  #navM li a {
    color: #ffffff;
    font-weight: normal;
    text-decoration: none;
    font-size: 14px;
    padding: 5px 10px 10px 10px;
    display: block;
    background: transparent;
    text-align: left;
  }
  #navM li:hover{
    background: transparent url(https://electricdrive.org/images/nav-sprite-mid.png) repeat-x left -132px;
  }
  #navM li.current{
    background: transparent url(https://electricdrive.org/images/nav-sprite-mid.png) repeat-x left -132px;
  }
  #navM li a:hover, #navM li.current a {
    //background: transparent url(https://electricdrive.org/images/nav-sprite-mid.png) no-repeat left -216px;
  }
  #navM li:first-of-type{
    border-radius: 5px 5px 0px 0px; 
    -moz-border-radius: 5px 5px 0px 0px; 
    -webkit-border-radius: 5px 5px 0px 0px; 
  }
  #navM li:last-of-type{
    border-radius: 0px 0px 5px 5px; 
    -moz-border-radius: 0px 0px 5px 5px; 
    -webkit-border-radius: 0px 0px 5px 5px; 
  }
}
@media only screen and (max-width : 750px) {
  .inner .top-boxes #landing-box {
      width: 90% !important;
  }
  .inner .top-boxes #landing-box iframe{
      width: 100% !important;
  }
}

@media only screen and (max-width : 700px) {
  body.home {
      padding: 105px 0 0 0 !important;
  }
  body.inner {
      padding: 105px 0 0 0 !important;
  }
  .header-right .tag-line h1 {
      display: none;
  }
  .toggle-nav{
    margin-top: 5px;
  }
  #main{
    width: 100% !important;
  }
 .inner #main{
    width: 100% !important;
  }
  #extra{
    width: 100%;
    margin-right: 0px;
    padding: 0 15px;
  }
  #copyright .address{
    text-align: center;
    font-size: 10px;
    margin-top: 10px;
    padding: 50px 0 0;
    background: transparent url(https://electricdrive.org/images/footer-logo.png) no-repeat top center;
  }
  #logo img{
    width: 150px;
  }
  .header-right {
    width: 100px;
  }
  #showcase .showcase-caption {
    position: relative;
    bottom: 0;
  }

}



@media only screen and (max-width : 640px) {
  .utility-nav li{
    display: none !important;
  }
  .utility-nav li.social{
    display: block !important;
  }
  .share-title{
    display: none !important;
  }
  #float-bar-top .social-bar span.st_plusone_custom {
      width: 16px;
      height: 16px !important;
      margin: -16px 0 0 72px !important;
      padding: 0;
      position: fixed;
  }
  .inner .top-boxes #landing-box {
      width: 95% !important;
  }
  .inner .top-boxes #landing-box iframe{
      width: 90% !important;
  }
}

@media only screen and (max-width : 480px) {
  .sub-menu .bling-search {
     float: none;
    margin: 0 auto;
  }
  .bling-joinform input[type="text"] {
      width: calc(100% - 165px);
      float: left;
  }
}